body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: #1a3251 url(images/bg.jpg) repeat-x;
}
#header {
	background: url(images/bg-header.jpg) no-repeat;
	font-size: 12px;
	color: #ffffff;
}
#header td.topnav {
	height: 71px;
}
#topnav td {
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-align: center;
	padding-bottom: 8px;
}
#topnav a {
	color: #FFFFFF;
	text-decoration: none;
}
#topnav a:hover {
	color: #FF9900;
}
#maintable {
	border: #82bbf9 solid 3px;
	background-color: #e5e3da;
}
#maintable .shadow {
	background: url(images/bg-shadow.jpg) repeat-x;
}
#maintable .leftcol {
	width: 275px;
}
#maintable td.rightcol {
	padding: 10px;
}
#maintable td.lastrow {
	height: 25px;
}

#sidenav td {
	background-color: #4e473e;
	border-top: #756b5d solid 0.05em;
	padding: 3px 0;
}
#sidenav a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#sidenav a:hover {
	color: #FF9900;
}
#Content {
	background-color: #ffffff;
	border: #a8a8a8 solid 0.05em;
}
#Content td {
	padding: 5px;
	font-size: 12px;
	line-height: 18px;
}
#Content h1 {
	color: #79734D;
	font-size: 24px;
}
#Content h2 {
	font-size: 16px;
	font-weight: bold;
	color: #4E473F;
}
#Content a {
	color: #174B70;
	text-decoration: none;
}
#Content a:hover {
	color: #FF9900;
	text-decoration: underline;
}
#footer td {
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
	line-height: 12px;
}
